#hero_search #block-lj-property-rateljhooker-promotional-banner {
	background-color:#f0f0f0;
	width:470px;
	position:absolute;
	right:0;
	top:540px;
}

#rateljhooker-banner .inline {
	display:inline;
}

#rateljhooker-banner h5 {
	font-size:19px;
	font-family:"LJH-bold", serif;
	color:#7E7E7E;
	margin-top:0px;
	margin-bottom:0px;
}

#rateljhooker-banner h5.red {
	color:#F0231E;
	margin-right:5px;
}

#rateljhooker-banner>div:first-child {
	position:relative;
	padding:10px 12px;
}

/*#rateljhooker-banner>div:first-child a {
	position:absolute;
	right:0;
	bottom:0;
	color:#F0231E;
	font-size:12px;
}*/

#rateljhooker-banner>div:first-child img {
	width:95px;
	vertical-align:top;
}


#rateljhooker-banner>div:first-child + div {
	background-color:#333;
	text-align:center;
	position:absolute;
	right:0;
	height:100%;
}

#rateljhooker-banner>div:first-child + div img {
	width:85%;
	display:inline-block;
	margin-top:15px;
}

#rateljhooker-banner>div:first-child + div span {
	display:inline-block;
	color:#fff;
	font-family:"LJH-regular", serif;
	margin-top:5px;
}

#rateljhooker-banner>div:first-child + div a {
	display:block;
	text-align:center;
}

#rateljhooker-banner>div:first-child + div a .icon-right {
	margin-right:0px;
}


@media (max-width: 991px) and (min-width: 767px) {

	#hero_search #block-lj-property-rateljhooker-promotional-banner {
		background-color:#f0f0f0;
		width:310px;
		position:absolute;
		right:0;
		top:510px;
	}

	#rateljhooker-banner>div:first-child + div img {
		/*width:40%;
		display:inline-block;
		margin-top:15px;*/
		display:none;
	}

	#rateljhooker-banner>div:first-child + div {
		background-color:#333;
		text-align:center;
		position:relative;
		width:100%;
		padding:10px 10px 10px;
	}

	#rateljhooker-banner>div:first-child + div span {
		margin-top:0px;
		font-size:14px;
	}

}

@media (max-width: 767px) {

	#hero_search #block-lj-property-rateljhooker-promotional-banner {
		background-color:#fff;
		width:100%;
		position:relative;
		right:0;
		top:0px;
		margin-top:20px;
		-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
		-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
		box-shadow: 0px 2px 15px 0px #D6D6D6;
	}

	#rateljhooker-banner:after {
		content:"";
		display:block;
		clear:both;
	}

	#rateljhooker-banner>div:first-child {
		width:60%;
		float:left;
	}

	#rateljhooker-banner>div:first-child + div {
		background-color:#333;
		text-align:center;
		position:absolute;
		right:0;
		height:100%;
		width:40%;
		float:left;
	}

	#rateljhooker-banner>div:first-child + div img {
		width:70%;
		display:inline-block;
		margin-top:15px;
	}



}

@media (max-width: 560px) {

	/*#rateljhooker-banner>div:first-child,
	#rateljhooker-banner>div:first-child + div {
		width:100%;
		float:none;
	}

	#rateljhooker-banner>div:first-child + div {
		position:relative;
		padding:15px;
	}

	#rateljhooker-banner>div:first-child + div img {
		display:none;
	}*/

	#rateljhooker-banner>div:first-child + div img {
		width:80%;
		display:inline-block;
		margin-top:25px;
	}

}


@media (max-width: 503px) {

	/*#rateljhooker-banner>div:first-child,
	#rateljhooker-banner>div:first-child + div {
		width:100%;
		float:none;
	}

	#rateljhooker-banner>div:first-child + div {
		position:relative;
		padding:15px;
	}

	#rateljhooker-banner>div:first-child + div img {
		display:none;
	}*/

	#rateljhooker-banner>div:first-child + div img {
		width:80%;
		display:inline-block;
		margin-top:35px;
	}

}

@media (max-width: 420px) {

	#rateljhooker-banner>div:first-child,
	#rateljhooker-banner>div:first-child + div {
		width:100%;
		float:none;
	}

	#rateljhooker-banner>div:first-child + div {
		position:relative;
		padding:15px;
	}

	#rateljhooker-banner>div:first-child + div img {
		display:none;
	}

	#rateljhooker-banner>div:first-child + div span {
		margin-top:0px;
		font-size:14px;
	}

	/*#rateljhooker-banner>div:first-child + div img {
		width:80%;
		display:inline-block;
		margin-top:35px;
	}*/

}